@import url('https://fonts.googleapis.com/css2?family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap');
html{
  padding: 0 !important;
  margin: 0px !important;
}
body{
  margin:0;
  padding:0;
  color: #000;
  font-family: "Schibsted Grotesk", sans-serif;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}

h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  margin:0;
}

@font-face {
  font-family: 'Subwich';
  src: url('fonts/Subwich.woff2') format('woff2'),
       url('fonts/Subwich.woff') format('woff'),
       url('fonts/Subwich.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* START HEADER SECTION  */ 

/* start top head section */ 

.topleft{
   padding: 0;
   position: relative;
   text-align: center;
}
.topleft a{
  color: #000;
  font-size: 30px;
  padding: 10px 0 0 0;
  display: block;
  text-transform: capitalize;
  font-weight: 600;
  position:relative;
}

.topleft a b{
  background: linear-gradient(to right, #ad5389, rgb(60, 16, 83));
  content:"";
  position: absolute;
  display: block;
  height: 60px;
  top: 20px;
  width: 60px;
  border-radius:50%;
  line-height: 63px;
  right: 30px;
  animation: dot-grow 1.6s linear infinite;
  text-align: center;
}
@keyframes dot-grow {
  0% { box-shadow: 0 0 0px 10px #ffffff33; }
  50% { box-shadow: 0 0 0px 0px #ffffff33;}
  100% { box-shadow: 0 0 0px 10px #ffffff33; }
}
.topleft a b .bi{
  height: 1.8rem;
  width: 1.8rem;
}
.topright span{
  background: #a95187;
  border-radius: 0 0px 30px 30px;
  font-size: 17px;
  padding: 6px 0px;
  font-weight: 500;
  display: block;
  color: #000;
  text-align: center;
}
.topright span b .bi{
  height: 1.4rem;
  width: 1.4rem;
  color: #ad5389;
  margin: 0px 0 -1px;
}
.topright span b{
  display: inline-block;
}
.cen-design{align-items: start;}
.tophead-section{
}
.head-logo1{
  padding: 0;
}
.head-logo2 {
  padding: 6px;
}
.head-logo2 img{
  /* width: 300px; */
}
.head-navigation1{
  /* margin: 0 auto; */
}
.mob-show{display: none;}
/* end top head section */ 


.head-navigation{
  background: #ffb176;
  margin: -7px 0 0;
  position: relative;
  padding: 3px 0;
}
.navigation{
  padding: 5px 0 0;
}


/* start navigation section */

.navigation{
    padding: 0px 12px;
    position: relative;
    background: linear-gradient(0deg, #ff8200 0%, #fb7701 100%);
}

.book-an-appoint.deskshow a {
    color: #fff;
    font-size: 15.5px;
    text-transform: capitalize;
    font-weight: 500;
    display: block;
    margin: 0 19px 0 0;
}
.navigation:before {
    content: '';
    /* background: linear-gradient(0deg, #ff8200 0%, #fb7701 100%); */
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 0;
}
.navbar-collapse{
  justify-content:center;
}
 .menu{
  display: block;
  text-align: center;
  padding: 0;
}
.menu li{
  display:inline-block;
  padding: 0 12px;
}
.menu li a{
    color: #ffffff;
    display: block;
    font-weight: 500;
    
    !;!importan;!i;!;
    transition: 0.5s ease-in-out;
    padding: 2px 0 1px;
    font-size: 14.5px;
    text-transform: uppercase;
}
.nav-link:focus{
   color: rgb(255 255 255);
}

.menu li a:hover{
  color: #fff;
}
.navbar-nav .nav-link.active{
  color: #424141;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{
  color:#fff;
}

.navbar-toggler:focus{
  box-shadow:none;
}
.navbar-toggler{
  width: 52px;
  height: 35px;
  display: inline-block;
  transition: all 0.2s ease-in;
  margin: 0;
  padding: 0 0 3px;
  border-radius: 0;
  border: 1px solid #e94e5438;
  position: absolute;
  right: 0px;
  top: -65px;
  line-height: 1px;
}

.toggle-design{
  height: 3px;
  width: 70%;
  background: linear-gradient(273deg, #83549d 0%, #e94d53 100%);
  display: inline-block;
  transition: all 0.5s cubic-bezier(.62,.43,.35,1.47);
}
.navbar-collapse{padding:0;}
.dropdown-menu {
  position: absolute;
  padding: 8px 0 0;
  top: 100%;
  left: 0px;
  float: none;
  right: 0;
  text-align: center;
  margin: 0 auto;
  border: 0;
  width: 250px;
  display: none;
  z-index: 2;
  border-radius: 0;
  transition: 0.2s all;
  background: #ff8200;
}
.dropdown:hover .dropdown-menu{
  display:block;
}

.menu.dropdown-menu {
    position: static;
}

.dropdown-menu li{
  display:block;
  text-align: left;
  padding: 0 5px;
}
.dropdown-menu li a::before{
  width:0;
}
.dropdown-menu li:hover{
 background:#fff
}
.dropdown-menu li a{
  display:block;
  border: 0;
  padding: 7px 15px 6px;
}
 .dropdown-item:focus, .dropdown-item:hover{
  background: transparent;
}
.dropdown-item:focus, .dropdown-item:hover a{
  color: #000000;
}
.dropdown-menu li:hover a{
 color:#000000
}
.dropdown-menu ul li:last-child{
  padding-bottom:12px;
}
.dropdown-menu ul li:first-child{
  padding-top:12px;
}
.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
/* end navigation section*/

/* fixed head css start */

#navbar_top .mobile{
  justify-content: center;
  align-items: center;
  padding: 0px 0 0;
  z-index: 99;
  position: relative;
}
/* fixed head css end */





/* start book appointment section  */

.head-right{padding: 0 0 0 12px;position: relative;}
.head-right1{padding: 6px 0 8px;}
.head-right1 ul{
  text-align: center;
  display: flex;
  align-items: flex-start;
  justify-content: start;
}
.head-right1 ul li{
  padding: 5px 8px 2px 0;
  display:inline-block;
}
.head-right1 ul li a{
  font-size: 17px;
  position:relative;
  padding: 2px 0 4px 20px;
  color: #2b2a2a !important;!i;!;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.head-right1 li i{
  display: inline-block;
  width: 37px;
  height: 37px;
  line-height: 40px;
  background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
  border-radius: 50px;
  margin: 0 8px 0 0;
  position: relative;
}
.head-right1 li i:before {
    content: '';
    background: url(images/wire-shape.webp) no-repeat;
    position: absolute;
    width: 48px;
    height: 48px;
    top: -4px;
    right: -6px;
    z-index: -1;
}
.head-right1 li i svg{
  height: 19px;
  width: 19px;
  fill: #fff;
}
.head-right1 ul .chat-online a{
  position: relative;
  background: #ffffff;
  padding: 4px 12px 6px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top: 0px;
  text-transform: capitalize;
  text-shadow: none;
  font-size: 17px;
  color: #1ba431 !important;
}
.head-right1 ul .chat-online a:before{
  display:none;
}
.head-right1 ul .chat-online a i{
  position: absolute;
  bottom: -35px;
  top: auto;
  right: -42px;
  z-index: inherit;
  margin: 0 auto;
}
.head-right1 ul .chat-online a img{
  filter: brightness(1) invert(0);
  animation: zoom-in-zoom-out 1s ease infinite;
  height: 60px;
}
.head-right1 ul .chat-online{
  padding: 0 0 0 15px;
}
.book-an-appoint {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
    height: 72%;
    display: flex;
    align-items: flex-end;
}
.book-an-appoint:before {
    content: '';
    background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
    position: absolute;
    width: 204px;
    height: 107px;
    top: -64px;
    right: 0;
    z-index: -1;
}
.book-an-appoint i{

display: block;

padding: 0 0 2px;
}
.book-an-appoint i svg{
  
width: 40px;
  
height: 40px;
}
/* end book appointment section */




/* Slider Section start  */
.owl-carousel .owl-item {
  perspective: 1200px;
}

.owl-carousel .item {
  transform-style: preserve-3d;
}

.owl-carousel .animated.customFlipOut {
  animation: customFlipOut 0.8s both;
}

@keyframes customFlipOut {
  0% {
    transform: rotateX(0deg);
    opacity: 1;
  }
  100% {
    transform: rotateX(90deg);
    opacity: 0;
  }
}

/* Slider Section end */


/* END HEADER SECTION  */ 


/* about us section start */
.about-img{
}
.about-img1{
  
padding: 12px;
}
.about-img1 img{
  
width: 100%;
  
border-radius: 30px;
}
.content-aboutus h2,h3,h4,h5,h6{
  color: #ffffff;
  font-size: 19px;
  line-height: 32px;
  text-transform: capitalize;
  font-weight: 400;
  padding: 6px 15px 5px;
  text-align: left;
  background: linear-gradient(45deg, #ff8900, #fe3e35 70%);
  display: inline-block;
  margin: 10px 0 2px;
}
.aboutus-center1{
  padding: 12px;
  text-align: center;
}
.heading-about h1, .heading-about strong{
   font-size: 42px;
   font-weight: 800;
   text-transform: capitalize;
   display: block;
    font-family: 'Subwich';
   background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}
.heading-about h1 a{
   color: #000000;
}
.heading-about p{
  
color: #2f2f2f;
  
font-size: 16px;
  
line-height: 30px;
  
font-weight: 500;
}
.aboutus-center2{
}
.inner-page .content-aboutus p {padding: 0 0 12px;}
.aboutus-banner1{
  
padding: 0 15px 0 20px;
}
.aboutus-banner1 img{
  width: 100%;
}
.aboutus-section{
    position: relative;
    background: url(images/why-bg.webp) no-repeat;
    background-position: center;
    z-index: 1;
    overflow: hidden;
}
.aboutus-section:after {
    content: "";
    width: 100%;
    height: 100%;
    top: 0px;
    position: absolute;
    z-index: -1;
    background: #ffffffa6;
}
.aboutus-left1{
  padding: 12px;
}
.content-aboutus p{
  color: #2f2f2f;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
}
.content-aboutus p strong{
  font-weight: 600;
}
.content-aboutus ul{
    padding: 0;
}
.content-aboutus ul li{
    font-size: 17px;
    font-weight: 500;
    color: #252525;
    position: relative;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    background: #ff81050f;
    padding: 10px 15px 10px 42px;
    margin: 18px 0;
    border-radius: 50px;
}
.content-aboutus ul li:before{
  content: "";
  position: absolute;
  height: 20px;
  top: 12px;
  border-radius: 50%;
  width: 20px;
  left: 11px;
  background: linear-gradient(45deg, #ff8900, #fe3e35 70%);
}
@keyframes zoom{
  0% {
      transform: scale(1);
      background: #fe3e35;
  } 
  50% {
      transform: scale(0.1);
      background: #fff;
  }
  100% {
      transform: scale(1);
      background: #ff8900;
  } 
}
.form-design1{
  padding: 12px 0;
}
.getin-form {
   background-color: #6d4095;
   text-align: center;
   border-radius: 30px;
   padding: 130px 35px 30px;
   margin-top: -56px;
   background-image: url(images/form-bg-img.webp);
   background-size: cover;
}
.getin-form:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  left: 0;
  right: 0;
  z-index: -9;
  margin: 0 auto;
  background: url(images/form.webp) no-repeat;
  background-size: cover;
  top: 0;
  opacity: 0.3;
}
.contac-rr {
  padding: 20px 0 27px;
  text-align: left;
}
.form-group1 {
   padding: 7px 11px;
   text-align: center;
   margin: 0px 0px 0px;
   position: relative;
}
input.form-control1 {
   color: #000000;
}

.form-control1 {
  height: 44px;
  background-color: #ffffff;
  border: 1px solid #ffffff1f;
  border-radius: 50px;
  display: block;
  width: 100%;
  padding: 10px 10px;
  font-size: 15px;
  font-weight: unset;
}
textarea.form-control1 {
  height: 140px;
  color: #000;
  border-radius: 25px;
}

.btn-group{
  padding: 14px 10px 0;
  display: inline-block;
  margin: 0;
}
.btn-group>.btn{
  background: linear-gradient(0deg, #ff8200 0%, #fb7701 100%);
  padding: 10px 30px 9px;
  color: #ffffff;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 600;
  border:0;
  border-radius: 50px;
  left: 0;
  right: 0;
  margin: 0px auto 0px;
}

.form-group1  .place::-webkit-input-placeholder{
  color: #00000091;
  padding-left:10px;
  font-size:15px;
  font-weight:100;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.form-heading{
   position: relative;
   width: 254px;
   height: 254px;
   border-radius: 127px;
   filter: drop-shadow(0 0 13.5px rgba(0,0,0,0.11));
   background-image: url(images/form-bg-img-small.webp);
   margin: 0 auto;
   top: 45px;
}
.form-heading strong{
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  color: #ffffff;
  filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.26));
}
.form-heading span{
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  padding: 75px 35px 0;
  border-radius: 80px;
  color: #fff;
  filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.26));
}
.form-heading p{
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  display: block;
  line-height: 23px;
  padding: 12px 0 0;
}
/* about us section end */



/* services section start */
.services-1{padding: 12px 20px;}
.services-2{
  padding: 15px 15px 0;
  position: relative;
  z-index: 1;
  box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
  background: #fff;
  border-radius: 57px;
}
.services-3{
  position: relative;
  width: 220px;
  height: 220px;
  margin: 0 auto;
  padding: 12px;
}
.services-3::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    border-radius: 50%;
    background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
}


.services-3 img{
  border-radius: 50%;
  width: 100%;
}
.services-4 strong{
  padding: 15px 0 0;
  display: block;
  text-transform: capitalize;
  font-size: 22px;
   font-family: 'Subwich';
}
.services-4 p{
    padding: 2px 0 18px;
    color: #2f2f2f;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
}
.services-4 a{
  color: #ffffff;
  background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
  display: inline-block;
  border-radius:50px;
  padding: 6px 15px 6px 38px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  margin: 0 0 -15px;
}
.services-4 a i{
  
display: inline-block;
  
width: 40px;
  
height: 40px;
  
line-height: 40px;
  
background: #fff;
  
border-radius: 50%;
  
position: absolute;
  
left: -14px;
  
border: 1px solid #a85182;
  
box-shadow: 0 0 0 4px #ffffff;
  
top: 0;
}
.services-4 a svg{
  animation: rotate2 4s infinite linear;
  width: 25px;
  height: 20px;
  fill: #dd4e5c;
}

@keyframes rotate2 {
  0% { 
      transform: rotate(0deg); 
  } 
  100% { 
      transform: rotate(360deg); 
  }
}

.more-serv a{
  text-align:center;
  text-transform: uppercase;
  font-size: 30px;
  display:block;
  background: #dd4e5d;
  width: fit-content;
  font-weight: 700;
  padding: 6px 30px;
  color: #ffffff;
  margin: 50px auto 0;
}

/* services section end */


/* banner section start */
.banner-section{
    transition: opacity .5s ease;
    overflow: hidden;
    position: relative;
    padding: 180px 0;
    z-index: 1;
}

.banner-section::before {
    content: "";
    background-image: url(images/astro-round-img1.webp);
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    animation: animName 8s linear infinite;
}
@keyframes animName {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
  
}
.banner-section::after {
    content: "";
    position: absolute;
    top: 265px;
    width: 100%;
    height: 180px;
    left: 0;
    z-index: -2;
    background: linear-gradient(90deg, #83549d 0%, #e94d53 100%);
}
.banner1{

padding: 12px;
}
.banner1 img{
  
width: 100%;
  
border-radius: 30px;
}
/* banner section end */


/* why choose us section start */
.choose1{
  
padding: 12px;
}
.choose2{
    text-align: center;
    padding: 25px 12px 60px;
    background-image: url(images/choose-box-bg.webp);
    background-size: cover;
    background-repeat: round;
    border-radius: 35px;
}
.choose1 span{
  background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
  height: 80px;
  line-height: 80px;
  width: 80px;
  display: block;
  margin:0 auto;
  text-align: center;
  border-radius: 50px;
  box-shadow: 0 0 0 10px #97538f2e;
}
.choose1 span svg{
  width: 45px;
  height: 45px;
  fill: #fff;
}

.choose1 strong{
  padding: 25px 0 5px;
  display: block;
  text-transform: capitalize;
  font-size: 18px;
   font-family: 'Subwich';
}
.choose1 p{
  color: #2f2f2f;
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
}
/* why choose us section end */

/* testimonial section start */
.testimonials-1{
  padding: 12px;
}
.testimonials-2{
  background-color: #6d4095;
  text-align: center;
  border-radius: 30px;
  padding: 12px 12px 0;
  background-image: url(images/form-bg-img.webp);
  background-size: cover;
  position: relative;
  z-index: 0;
}
.testimonials-2 p{
  padding: 10px 0;
  color: #ffffff;
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
}

.testimonials-2 strong{
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  color: #000000;
  background: #ffffff;
  padding: 5px 20px 0;
  display: inline-block;
  border-radius: 15px 15px 0 0;
}
.testimonials-2 strong b{
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  color: #cb4f69;
  display: block;
}
.testimonials-2 span{
}
.testimonials-2 span svg{
  height: 16rem;
  width: 12rem;
  position: absolute;
  z-index: -1;
  fill: #ffffff;
  margin: 0 auto;
  right: 0;
  opacity: 20%;
  bottom: -55px;
}
.testimonials-2 i svg{
  height: 60px;
  width: 118px;
}
/* testimonial section end */


/* start footer section */

.footer-section{
  background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
  position: relative;
  z-index: 1;
}
.footer-section:before{
   content:"";
   background-image: url(images/form-bg-img.webp);
   background-size: cover;
   width: 100%;
   height: 100%;
   position: absolute;
   z-index: -1;
   opacity: 36%;
   background-position: center;
}
.footer-links{
}
.footer-links ul{background: #ffffff;}
.footer-links ul li{
  color: #fff;
  padding: 8px 29px 8px 41px;
  background: #ffffff;
  position: relative;
  font-size: 17px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0px 20px 0;
}
.footer-links ul li a{
  color: #000;
}
.footer-links ul li:before{
  content:"";
  position:absolute;
  top: 13px;
  left: 17px;
  width: 15px;
  height: 15px;
  background: #e94d53;
  border-radius: 50%;
}
.footer-links ul li:after{
  content:"";
  position:absolute;
  top: 7px;
  left: 25px;
  width: 8px;
  height: 13px;
  background: #ffffff;
  border-radius: 50%;
}
.footer-design{padding: 0;align-items: center;}
.footer-left1{
  padding: 0 40px 0 20px;
}
.footer-contact1{
  padding: 20px;
}
.footer-contact2{
  background: #ffffff;
  padding: 40px 10px 15px;
  border-radius: 30px;
}
.footer-contact2 a{
  display: block;
}
.footer-contact2 span{
  height: 110px;
  width: 110px;
  line-height: 110px;
  background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
  border-radius: 50%;
  position: relative;
  margin: 0px auto -0px;
  z-index: 9;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 0px 20px #da4e5d21;
}
.footer-contact2 span svg{

width: 52px;

height: 52px;

fill: #fff;
}
.footer-contact2 p{
  font-size: 15px;
  font-weight: 600;
  color: #2b2a2a;
}
.footer-contact2 i{
  font-style: normal;
  text-transform: uppercase;
  font-size: 20px;
  display: block;
  padding: 35px 0 2px;
  font-weight: 700;
  color: #000000;
}
.footer-location{padding: 65px 0;}
.footer-location:before {
    content: "";
    position: absolute;
    top: 13px;
    left: 17px;
    width: 200px;
    height: 100%;
    background: #ffffff;
    clip-path: polygon(0 0, 100% 0, 64% 51%, 100% 100%, 0 100%, 41% 49%);
    z-index: -1;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
}
.footer-location iframe{
  border-radius: 168px;
  width: 350px;
  height: 345px;
  border: 15px solid #ff8100;
  margin: 0 auto;
  left: 0;
  right: 0;
  display: block;
}
.footer-location span{
  font-size: 17px;
  color: #000000;
  background: #ffffff;
  display: inline-block;
  padding: 12px 30px 10px;
  position: absolute;
  left: 0;
  right: 0;
  top: 200px;
  font-weight: 700;
  margin: 0 auto;
  text-align: center;
  width: fit-content;
  text-transform: uppercase;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8, 0.8);
  }
  50% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(0.8, 0.8);
  }
}
.footer-location span svg{
  animation: zoom-in-zoom-out 1s ease infinite;
  display: block;
  width: 82px;
  height: 40px;
  fill: #ff8100;
}
.footer-right1{
  padding: 0 12px;
}
.copy{
  
background: #fff;
  
padding: 20px 0;
}
.copy strong b{
  display:block;
  color: #e94d53;
  font-weight: 600;
  font-size: 15px;
}
.copy strong{
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  color: #464646;
}
.copy p{
  padding: 9px 0 0;
  font-weight: 600;
  color: #000000;
}
/* end footer section */



/* bread crumb section start */
.bread-crumb {
  background: #885499;
  position: relative;
  text-align: center;
}

.bread-crumb h1 {
   font-size: 45px;
   text-transform: capitalize;
    font-family: 'Subwich';
   padding: 25px 0 0;
}
.bread-crumb h1 a{
  color: #fff;
}
.bread-crumb h1 a span {
   font-size: 38px;
   text-transform: capitalize;
   font-weight: 700;
}
.bread-crumb .home{
    text-transform: capitalize;
    background: #ffffff;
    border-radius: 20px 20px 0 0;
    padding: 9px 18px 0px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: #000000;
}
.bread-crumb .home svg{
    width: 20px;
    height: 20px;
    fill: #ef2855;
    margin: -9px auto 0px;
}

/* bread crumb section end */


/* maincontent section start */
.topservices-section{
  position: relative;
  z-index: 9;
  padding: 60px 0 110px;
}
.post-section{
  padding:70px 0;
}
.topservices-section:before{
  content:"";
  position: absolute;
  background: #f58b37;
  height: 100%;
  width: 4%;
  right: auto;
  top: 0;
  left: 0;
  z-index: -9;
}
.topservices-section:after{
  content:"";
  position: absolute;
  background: #f58b37;
  height: 7%;
  width: 100%;
  right: auto;
  bottom: 0;
  left: 0;
  z-index: -9;
}

.design-aboutus{
  padding: 0 50px 0 0px;
}
.maincontent-right1{
  
padding: 12px;
}
.banner-about{ 
padding: 12px;
}
.about-co{
  padding: 12px 0;
}
.about-heading p{
  color: #ffffff;
  background: #103b63;
  width: fit-content;
  padding: 6px 33px;
  font-size: 18px;
  font-weight: 400;
  border-radius: 20px;
  text-transform: capitalize;
}
.about-heading h1{
  font-family: 'Trochut', cursive;
  font-size: 84px;
  text-transform: capitalize;
  text-align: left;
  font-weight: 500;
  color: #d80b4f;
}
.about-heading h1 a{
  color: #d80b4f;
}
.content-about p{
  text-align: justify;
  color: #2f2f2f;
  font-size: 16px;
  line-height: 32px;
  font-weight: 500;
  padding: 0 0 15px;
}
.content-about p strong{
  font-weight:500;
  color: #000;
}
.content-about h2,h3,h4,h5,h6{
  color: #fff;
  padding: 10px 20px 4px;
  line-height: 32px;
  margin: 0 0 10px;
  font-size: 25px;
  text-transform: capitalize;
  display: block;
   font-family: 'Subwich';
  background: linear-gradient(90deg, #83549d 0%, #e94d53 100%);
  width: fit-content;
}
.whatsapp-icon a{
  position:absolute;
  height: 100%;
  width: 100%;
  top: -20px;
  right: 0;
  display: block;
  left: auto;
}
.content-about  ul{
  padding: 5px 0 7px;
}
.content-about ul li{
  font-size: 16px;
  font-weight: 500;
  padding: 10px 70px 10px 15px;
  position: relative;
  display: inline-block;
  color: #ffffff;
  margin: 5px 0px 5px;
  border: 1px solid #4d2e6d36;
  border-radius: 40px;
  background: #fb7901;
}
.content-about ul li:after{
  content:"";
  position: absolute;
  background: url(images/icon.webp) no-repeat;
  height: 35px;
  width: 35px;
  right: 10px;
  top: 4px;
  animation: animName 8s linear infinite;
}
.content-about ul li:before{
  content:"";
  position: absolute;
  background: #ffffff;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  right: 20px;
  top: 14px;
  z-index: 1;
}

.content-about:hover:before{
  background:#ffffff;
  border:5px solid #d80b4f;
}

.maincontent-left1{
  padding: 0 12px 0;
  margin: -50px 0 0;
}
.aboutus-left1{
  padding:0 0px 0 40px;
}
.design-form{
  padding: 0;
  margin: 0;
}
.form-design2{
}
.heading-form{
  color: #fff;
  text-align: center;
}
.heading-form p{
  font-size: 33px;
  text-transform: capitalize;
  font-weight: 600;
}
.contac-rr {
   padding: 17px 10px 11px;
   margin: 0;
   text-align: left;
}

.list-services ul li{
  padding: 11px 51px 11px 20px;
  border-radius: 50px;
  
  color: #1e1e1e;
  box-shadow: 0px 0px 4px 2px #dbdbdb;
  margin: 20px 0 10px 0;
  list-style: none;
  position: relative;
  font-weight: 500;
  font-size: 16px;
  text-align: left;
}
.list-services ul li:after{
  content:"";
  position: absolute;
  background: url(images/icon-arrow.webp) no-repeat;
  height: 32px;
  width: 32px;
  right: 8px;
  top: 10px;
}
.list-services ul li:before{
  content:"";
  position: absolute;
  background: #fff;
  height: 35px;
  width: 35px;
  border-radius: 50%;
  right: 8px;
  top: 5px;
}
.text-services p{
  font-size: 48px;
  padding: 20px 0 0;
  font-weight: 600;
  color: #d80b4f;
  text-transform: capitalize;
}
.text-services strong{
  font-size: 24px;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
}
.text-services a{
  color: #000000;
  
  width: fit-content;
  padding: 6px 33px;
  margin: 10px 0 0;
  font-size: 22px;
  display: inline-block;
  font-weight: 600;
  border-radius: 50px;
  text-transform: capitalize;
}
.shiv-image{
  margin:-50px 0 0 0;
}
.banner-inner-content img{
  
width: 100%;
  
border-radius: 30px;
}
/* maincontent section end */

/* contact us page section start */
.form-contac1{
  padding: 0 12px;
}
.contact-1 iframe{width: 100%;height: 260px;border-radius: 30px;}
.form-design2{
  padding: 0 12px;
}
.contact-1{
  padding:12px;
}
.contact-2{
  background: linear-gradient(0deg, #83549d 0%, #e94d53 100%);
  padding: 20px 10px 0;
  overflow: hidden;
  border-radius: 30px;
}
.contact-2 p{
  font-size: 22px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 700;
}
.contact-2 span{
  height: 92px;
  width: 92px;
  line-height: 111px;
  border-radius: 50px 50px 0 0;
  display: block;
  margin: 20px auto 0;
  box-shadow: 0 0 0px 12px #ffffff0a;
  background: #fff;
}
.contact-2 span svg {
      animation: hithere 1.3s ease infinite;
      width: 35px;
      height: 39px;
      fill: #e44d57;
}

@keyframes hithere {
  30% { transform: scale(1.2); }
  40%, 60% { transform: rotate(-20deg) scale(1.2); }
  50% { transform: rotate(20deg) scale(1.2); }
  70% { transform: rotate(0deg) scale(1.2); }
  100% { transform: scale(1); }
}
.contact-2 a {
  display: block;
  color: #ffffff !important;
  font-size: 17px;
  font-weight: 500;
}

/* contact us page section end */


/*==============================================================
                     404 PAGE CSS START
================================================================*/ 
.not-found-page-section{
}
.not-found-page span {
  font-size: 38px;
  font-weight: 700;
  text-transform: uppercase;
  margin: -20px 0 0;
  display: block;
  color: #000000;
}
.not-found-page strong {
  font-size: 15pc;
  font-weight: 800;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  color: #e94d53;
}
.not-found-page strong i{
  padding: 0 5px;
  margin: -56px 0 0;
  display: inline-block;
  background: linear-gradient(90deg, #671309 0%, #e94400 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.not-found-page strong i svg{
  width: 175px;
  height: 175px;
  fill: #895499;
}
.not-found-page p {
  color: #2b2b2b;
  font-size: 17px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 10px 0 15px;
}
.not-found-page a {
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  background: #000000;
  padding: 6px 15px 6px;
  text-transform: uppercase;
}
/*==============================================================
                      404 PAGE CSS END 
================================================================*/ 



/* start fixed mobile icons*/

.icon-fixed-mobile{
  background-color: #e5e5e5;
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 9;
  display: none;
}
.icon-fix{
  justify-content: center;
  align-items: center;
  padding: 8px 12px 9px;
}
.left-icon{
  padding: 0;
}
.center-icon{
  padding: 0;
  text-align: center;
}
.left-icon{
}
.center-icon a{
  background: #ec000f;
  box-shadow: inset 0.2em 0.2em 0.2em 0 rgb(236 0 15), inset -0.2em -0.2em 0.2em 0 rgb(98 0 6);
}
.left-icon a{
  background: #00aa00;
  box-shadow: inset 0.2em 0.2em 0.2em 0 rgb(0 170 0), inset -0.2em -0.2em 0.2em 0 rgb(0 67 0);
}

.contact-icon{
  color: #fff;
  border-radius: 40px;
  text-align: left;
  display: block;
  width: 50%;
  margin: -30px auto 0;
}
.contact-icon a{
  display:block;
  color:#fff;
  text-align: center;
  height: 45px;
  font-size: 22px;
  line-height: 45px;
  margin: 0 auto;
  width: 130px;
  text-transform: uppercase;
  font-weight: 600;
}
.contact-icon a .bi{
   height: 1.5rem;
   margin: 0 0 -1px 0;
   color: #fff;
   width: 1.5rem;
   animation: trin 0.5s linear infinite;
}

@keyframes trin {

    50% {
       color:#fff;
    }
    80% {
        color:#ffffff00;
    }

}

.right-icon{
  width: 60%;
  padding: 0;
}
.right-icon strong{
  display:block;
  color: #000000;
  font-weight: 700;
}
.right-icon p{
  display:block;
  color:#4d4d4d;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
}



@media (max-width: 767px){

 .fixed-top{display: none;}
  .navigation{padding: 0 0 8px;background: transparent;}
  .head-right1,.head-left1 {display: none;}
  .head-line{display:none;}
  .navbar-nav .show {display: block !important;margin: 0 auto;}
  .head-section {height: auto;}
  .navbar-toggler{display: block;}
  .head-row{padding-top: 0!important;justify-content: center;}
  .mobile-num{display: block;}
  .navbar{padding: 0;}
  .menu li, .menu li a{display: block;padding: 0;margin: 0;}
  .menu li a{display: block;padding: 8px 0 3px;text-align: left;color: #000;}
  .navbar-nav .nav-link.active{color: #fff;}
  .menu li a:before{width: 100%;height: 0;transform: translateY(0px);border-radius: 0;z-index: -1;}
  .menu li a:hover{background: transparent;color: #e94d53;}
  .dropdown-item:focus, .dropdown-ite:hover{background: transparent;}
  .navbar-nav .dropdown-menu {position: static;}
  .dropdown:hover .dropdown-menu {display: none;background: transparent;padding: 0;}
  .navbar-nav .show {display: block !important;margin: 0 auto;width: 100%;background: transparent;}
  .dropdown-menu ul li {padding: 8px 0 8px 14px;}
  .dropdown-menu li{text-align:center;padding: 0;}
  .head-right{padding: 0;}
  .navigation{background: transparent;}
  .head-logo2 img {width: 370px;}
  .mob-hide{display: none;}
  .mob-show{display: block;text-align: center;background: #7a7a7a1a;padding: 2px 0 8px;}
  .head-logo1{padding: 0;}
  .head-right ul{/* display: block; */}
  .head-right1 ul li:nth-child(2){display:none;}
  .head-right1 ul .chat-online{display:none;}
  .head-right ul li{}
  .head-right1 ul li a{font-size: 25px;}
  .navigation {padding: 0px 0 0px;}
  .head-logo2 img {width: 330px;}
  .book-appointment{display:none;}
  .head-logo1{width:100%;text-align: left;}
  .head-right{width:100%;padding: 0;}
  .contact-number a{padding:0;}
  .head-navigation1{width: 85%;}
  .head-logo1{padding: 0;}
  .head-right1 ul li:nth-child(2){display: none;}
  .head-right1 ul .chat-online a{font-size: 19px;padding: 6px 15px 6px;}
  .head-right1 ul li a i{line-height: 31px;}
  .head-right1 ul{display: block;}
  .book-an-appoint{display: none;}
  .heading-about h1, .heading-about strong {font-size: 30px;}
  .banner-section::after{display: none;}
  .choose1 strong {font-size: 17px;}
  .banner-section{padding: 0;margin: 0 !important;}
  .aboutus-section{padding-top: 0 !important;}
  .testimonials{margin-bottom: 0 !important;padding-top: 0 !important;}
  .footer-contact1{padding: 0 20px;}
  .footer-design{padding: 20px 0;}
  .footer-links ul li {padding: 3px 6px 2px 22px;font-size: 14px;margin: 0;}
  .footer-links ul{padding: 4px 10px;}
  .footer-location{padding: 45px 0;}
  .footer-links ul li:before {top: 7px;left: 0;}
  .footer-links ul li:after {top: 1px;left: 7px;}
  .copy {padding: 20px 0 70px;}
  .form-section{padding-top: 40px;}
  .bread-crumb h1 {font-size: 35px;}
  .content-about p{text-align: left;}
  .about-co {padding: 0;}
  .maincontent .mob-show{ background: transparent;}
  .icon-fixed-mobile{display:block;}


}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .fixed-top{display: none;}
  .navigation{padding: 0 0 8px;background: transparent;}
  .head-right1,.head-left1 {display: none;}
  .head-line{display:none;}
  .navbar-nav .show {display: block !important;margin: 0 auto;}
  .head-section {height: auto;}
  .navbar-toggler{display: block;}
  .head-row{padding-top: 0!important;justify-content: center;}
  .mobile-num{display: block;}
  .navbar{padding: 0;}
  .menu li, .menu li a{display: block;padding: 0;}
  .menu li a{display: block;padding: 8px 0 3px;text-align: left;color: #000;}
  .navbar-nav .nav-link.active{color: #fff;}
  .menu li a:before{width: 100%;height: 0;transform: translateY(0px);border-radius: 0;z-index: -1;}
  .menu li a:hover{background: transparent;color: #e94d53;}
  .dropdown-item:focus, .dropdown-ite:hover{background: transparent;}
  .navbar-nav .dropdown-menu {position: static;}
  .dropdown:hover .dropdown-menu {display: none;background: transparent;padding: 0;}
  .navbar-nav .show {display: block !important;margin: 0 auto;width: 100%;background: transparent;}
  .dropdown-menu ul li {padding: 8px 0 8px 14px;}
  .dropdown-menu li{text-align:center;padding: 0;}
  .head-right{padding: 0;}
  .navigation{background: transparent;}
  .head-logo2 img {width: 370px;}
  .mob-hide{display: none;}
  .mob-show{display: block;text-align: center;background: #7a7a7a1a;padding: 2px 0 8px;}
  .head-logo1{padding: 0;}
  .head-right1 ul li:nth-child(2){display: none;}
  .head-right1 ul .chat-online a{font-size: 19px;padding: 6px 15px 6px;}
  .head-right1 ul li a{font-size: 27px;font-weight: 700;padding: 0;}
  .head-right1 ul li a i{line-height: 31px;}
  .head-right1 ul{display: block;}
  .book-an-appoint{display: none;}
  .heading-about h1, .heading-about strong {font-size: 40px;}
  .footer-right1{order: 1;border-top: 1px solid #ffffff4f;}
  .footer-links ul li {padding: 8px 20px 8px 41px;font-size: 16px;margin: 0;}
  .form-section{padding-top: 40px;}
  .maincontent .mob-show{ background: transparent;}


  
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .head-right1 ul li:nth-child(1){display:none;}
  .menu li {padding: 0 0px;}
  .menu li a {padding: 2px 5px 1px !important;font-size: 13px;}
  .head-logo2 {padding: 6px 0;}
  .book-an-appoint:before {width: 180px;height: 105px;}
  .book-an-appoint.deskshow a {font-size: 15px;margin: 0 10px 0 0;}
  .book-an-appoint i svg {width: 35px;height: 35px;}
  .dropdown-menu li a{padding: 7px 15px 6px !important;}
  .services-1 { padding: 12px;}
  .services-4 strong {font-size: 20px;}
  .heading-about h1 {font-size: 36px;}
  .choose1 {padding: 8px;}
  .choose1 strong {font-size: 16px;}
  .footer-contact2 p {font-size: 14px;}
  .footer-location iframe {width: 295px;height: 295px;border: 12px solid #ff8100;}



}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
.menu li {padding: 0px 7px;}
.head-right1 ul li a {font-size: 16px;padding: 2px 0 4px 10px;}
  
  

}

@media (max-width: 575px) and (min-width: 0px) {
.head-logo2 img {width: 260px;}
.menu li a {font-size: 13px;}
.navbar-toggler {width: 40px;height: 28px;line-height: 0px;padding: 1px 0 4px;top: -46px;}
.head-right1 ul li a {font-size: 22px;}
.head-right1 li i {width: 35px;height: 35px;}
.head-right1 li i:before {top: -6px;right: -6px;}
.mob-show {padding: 2px 0 4px;}
.heading-about h1, .heading-about strong {font-size: 27px;}
.services-1 {padding: 12px;}
.bread-crumb h1 {font-size: 23px;padding: 15px 0 0;}
.bread-crumb .home {font-size: 14px;}
.bread-crumb .home svg {width: 16px;height: 16px;margin: -5px auto 0px;}
.content-about h2, h3, h4, h5, h6 {line-height: 24px;font-size: 21px;}
.maincontent{padding: 10px 0 35px !important;margin-bottom: 0 !important;}
.not-found-page strong {font-size: 115px;}
.not-found-page strong i svg {width: 90px;height: 90px;}
.not-found-page span {font-size: 22px;}
.not-found-page p {font-size: 14px;padding: 5px 0 10px;}
.not-found-page a {font-size: 14px;}
.not-found-page-section{padding: 22px 0 !important;margin-bottom: 0 !important;}
.more-serv a {font-size: 19px; padding: 5px 15px;margin: 35px auto 0;}
}


@media (max-width: 420px) and (min-width: 0px) {
.services-4 strong {font-size: 20px;}
.head-logo2 img {width: 220px;}
.heading-about h1, .heading-about strong {font-size: 25px;line-height: 30px;padding: 0 0 5px;}
.getin-form {padding: 130px 15px 30px;}
.footer-location iframe {width: 295px;height: 295px;border: 12px solid #ff8100;}
.footer-location:before {width: 130px;}
.footer-location {padding: 25px 0;}
.footer-contact2 p {font-size: 14px;}
.content-about h2, h3, h4, h5, h6 {padding: 10px 10px 4px;font-size: 17px;}
.about-img1 {width: 100%;}
}





